Subject: Re: [PATCH gnome-team v4 00/17] Fix two remaining commit messages

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 04 Nov 2023 08:10:11 +0100

Am Freitag, dem 27.10.2023 um 18:45 +0200 schrieb Vivien Kraus:
> Dear guix,
> 
> QA did not pick up the V3. I suspect it is because the dates are not
> in order. I reset them, so maybe it will work now.
> 
> I also fixed 2 commit messages.
The packages build locally, so I pushed them to minimize the number of
world rebuilds going on.  Might have amended the commit messages a bit.

Cheers